
body.main {background-image: url("imgs/main/aquablue.jpg");  background-attachment:fixed}
body.black {background:black}
body.blue  {background:#709CCD}
body.king {background-image: url ("imgs/main/king3.gif"); background-attachment:fixed}
body.darkblue  {background:#62B1F6}


h1.main   {font-family:Comic Sans MS;font-size:10pt;font-weight:bold;}
h1.drink  {font-family:arial;font-size:23pt;font-weight:bold;}
h1.dtabs  {font-family:Comic Sans MS;font-size:9pt;font-weight:bold;}
h1.fmu    {font-family:Comic Sans MS;font-size:11pt;font-weight:bold;color:red;}

h2         {font-family:comic sans MS;font-size:25pt;font-weight:bold;color:yellow;}
h3.nav     {font-family:comic sans ms;font-size:18pt;font-weight:bold;color:navy; }
h4         {font-family:"Comic Sans MS";font-size:11pt;color:black;}
h5         {font-family:"Comic Sans MS";font-size:16pt;font-weight:bold;}

a.yellowlink  {font-family:"comic sans ms";font-size:10pt;font-weight:bold;background-color:none; width:100% ; text-decoration:none;color:#ffff00;}
a.yellowlink:hover {
   color:darkred;
   }

a.yellow  {font-family:"comic sans ms";font-size:10pt;font-weight:bold;background-color:black; width:100% ; text-decoration:none;color:#ffff00;}
a.yellow:hover {
   color:darkred;
  background-color:white ;
  width:100% ;
   text-decoration:none ;
}

a.black  {font-family:"comic sans ms";font-size:10pt;font-weight:bold;text-decoration:none;color:black;}
a.black:hover {
   color:darkred;
}





a.blue  {font-family:"comic sans ms";font-size:10pt;font-weight:bold;text-decoration:none;color:"blue";}
a.blue:hover {
   color:darkred;
}



table.stat th, table.stat td {font-size:10pt;font-family:"comic sans ms";font-weight:bold;}

table.stat1 th, table.stat1 td {font-size:10pt;font-family:"comic sans ms";font-weight:bold;color:darkred;}
  
table.stat2 th, table.stat2 td {font-size:24pt;font-family:"comic sans ms";color:"navy";}
  					

#navmenu ul {
	margin: 0 ;
	padding: 0 ;
	width:888px ;
	list-style: none ;
	display: inline ;
}
#navmenu ul li {
	margin: 0 ;
	padding: 0 ;
	display: inline ;
	text-align: center ;
	list-style: none ;
	font-family: comic sans ms ; font-size:10pt ; font-weight:bold ;
}
#navmenu li a {
	color: #ffff00 ;
	background-color: none ;
    
	padding:15px 0;
	width:111px ;
	float:left ;
	text-decoration: none ;
	display: inline ;
}
#navmenu li a:hover {
	color: darkred ;
	background-color:none ;
	text-decoration: underline ;
}


#footer ul {
	margin: 0 ;
	padding: 5px ;
	width:150px ;
   
	list-style: none ;
	
}
#footer ul li {
	margin: 0 ;
	padding: 0px ;
	
	text-align: center ;
	list-style: none ;
	font-family: comic sans ms ; font-size:10pt ; font-weight:bold ;
}
#footer li a {
	color: #ffff00 ;
	background-color:none ;
    
	padding:0px ;
	width:150px ;
	float:left;
	text-decoration: none ;
	
}
#footer li a:hover {
	color: darkred ;
	background-color:none;
	text-decoration: underline ;
}
	#4e78a0